[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postfixadmin + PHP4 + MySQL



Você pode me falar qual é a linha que habilita o modulo? E este módulo que
você está falando é o PHP?

Harlei

----- Original Message ----- 
From: "Gentil de Bortoli Júnior" <listas@bortoli.com.br>
To: <debian-user-portuguese@lists.debian.org>
Sent: Monday, January 30, 2006 2:00 PM
Subject: Re: Postfixadmin + PHP4 + MySQL


> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Harlei wrote:
> > Error: There is no database support in your PHP setup
> >
> > verifiquei e foi instalado o pacote php4-mysql...
> > utilizo Debian Sarge...
>
> Verifique o php.ini. Embora você tenha solicitado a instalação
> do php4-mysql, é possível que a linha que habilita o módulo esteja
> comentada nesse arquivo.
>
> - --
> Gentil de Bortoli Júnior
> Chave GPG: http://gentil.bortoli.com.br/gpg
>
> "There Is No Gene For The Human Spirit"
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.2 (GNU/Linux)
>
> iD8DBQFD3kZLR/xCJbtXupkRAsnFAJ9F3u4SxATag0dNT92PFLWz9SycTACfUyBG
> fjt/k9G+nKr1h6F/YuDz00M=
> =1qlM
> -----END PGP SIGNATURE-----
>
>
> -- 
> To UNSUBSCRIBE, email to debian-user-portuguese-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
>



Reply to: